{
  "$schema": "https://raw.githubusercontent.com/dineug/erd-editor/main/json-schema/schema.json",
  "version": "3.0.0",
  "settings": {
    "width": 2000,
    "height": 2000,
    "scrollTop": -26.1664,
    "scrollLeft": -231.1547,
    "zoomLevel": 0.8,
    "show": 431,
    "database": 4,
    "databaseName": "smartrent",
    "canvasType": "ERD",
    "language": 1,
    "tableNameCase": 4,
    "columnNameCase": 2,
    "bracketType": 1,
    "relationshipDataTypeSync": false,
    "relationshipOptimization": false,
    "columnOrder": [
      1,
      2,
      4,
      8,
      16,
      32,
      64
    ],
    "maxWidthComment": -1,
    "ignoreSaveSettings": 0
  },
  "doc": {
    "tableIds": [
      "uGVLqWBGAJinssti-IyB_",
      "YnKVTZq887o0981A8Uhgi",
      "Oh5W8UBaE7fMHUVl13GxQ",
      "8-P8ZGNGjLyl7up1ASVOR",
      "R-ER9BuMmrNqj5CrOvPZx"
    ],
    "relationshipIds": [
      "39DDJeC5gBG-Ydtt68eaQ",
      "HwnOvxHt7Lm6ahTYcaS54",
      "ZETKzCrEkKtganCt2zCTZ",
      "xMFf7ihU-Mz3OX24S_Kzk"
    ],
    "indexIds": [],
    "memoIds": []
  },
  "collections": {
    "tableEntities": {
      "uGVLqWBGAJinssti-IyB_": {
        "id": "uGVLqWBGAJinssti-IyB_",
        "name": "Customer",
        "comment": "",
        "columnIds": [
          "FBKNrwyFCqaxmQOEMx-qy",
          "ltYiY_NPsa0jxyg0ZksOc",
          "dxh4SD5_gy14r4Mzgrk5Y",
          "vc82l7gFfgUOE9fx8HFlR"
        ],
        "seqColumnIds": [
          "qgrqAD2XTkrF8hKhnin5w",
          "FBKNrwyFCqaxmQOEMx-qy",
          "ltYiY_NPsa0jxyg0ZksOc",
          "dxh4SD5_gy14r4Mzgrk5Y",
          "vc82l7gFfgUOE9fx8HFlR",
          "sGTPPjjMkNFCN2hESMBJL"
        ],
        "ui": {
          "x": 42.8605,
          "y": 187,
          "zIndex": 2,
          "widthName": 60,
          "widthComment": 60,
          "color": ""
        },
        "meta": {
          "updateAt": 1771246749843,
          "createAt": 1770643539203
        }
      },
      "YnKVTZq887o0981A8Uhgi": {
        "id": "YnKVTZq887o0981A8Uhgi",
        "name": "Vehicle",
        "comment": "",
        "columnIds": [
          "k50kQ7kWtg4886Mho0zz7",
          "aJQ2Ouc9nh2rK3kqmq4Sj",
          "RIy78utnTtURUqr7f8XJ5",
          "22KmjmPKNKm3An5IDCGOm",
          "Dqa9CLbakKX5wVy01ugW7",
          "cWTbjzeitzisWBUpAuZIr",
          "EePMSwscSOf_CABK1RIdu"
        ],
        "seqColumnIds": [
          "k50kQ7kWtg4886Mho0zz7",
          "aJQ2Ouc9nh2rK3kqmq4Sj",
          "RIy78utnTtURUqr7f8XJ5",
          "22KmjmPKNKm3An5IDCGOm",
          "Dqa9CLbakKX5wVy01ugW7",
          "cWTbjzeitzisWBUpAuZIr",
          "EePMSwscSOf_CABK1RIdu"
        ],
        "ui": {
          "x": 1009.1703,
          "y": 151.0698,
          "zIndex": 70,
          "widthName": 60,
          "widthComment": 60,
          "color": ""
        },
        "meta": {
          "updateAt": 1771246750518,
          "createAt": 1770643850285
        }
      },
      "Oh5W8UBaE7fMHUVl13GxQ": {
        "id": "Oh5W8UBaE7fMHUVl13GxQ",
        "name": "VehicleCategory",
        "comment": "",
        "columnIds": [
          "8NiAqZxIp4p4aAc5cG8xu",
          "p7DEQF_macD0jNE9wrhX8",
          "IOIR9Id124OaNF-pluKxi"
        ],
        "seqColumnIds": [
          "8NiAqZxIp4p4aAc5cG8xu",
          "p7DEQF_macD0jNE9wrhX8",
          "IOIR9Id124OaNF-pluKxi"
        ],
        "ui": {
          "x": 1534.4951,
          "y": 198.4491,
          "zIndex": 104,
          "widthName": 87,
          "widthComment": 60,
          "color": ""
        },
        "meta": {
          "updateAt": 1771246755106,
          "createAt": 1771242021555
        }
      },
      "8-P8ZGNGjLyl7up1ASVOR": {
        "id": "8-P8ZGNGjLyl7up1ASVOR",
        "name": "Location",
        "comment": "",
        "columnIds": [
          "xUl8aDAFXbKFx3hvdDN23",
          "j21_SrTp6keSZaymY0vhf",
          "6mdDC1bkw9NWJksRY12kG"
        ],
        "seqColumnIds": [
          "xUl8aDAFXbKFx3hvdDN23",
          "j21_SrTp6keSZaymY0vhf",
          "6mdDC1bkw9NWJksRY12kG"
        ],
        "ui": {
          "x": 1037.2598,
          "y": 476.1235,
          "zIndex": 125,
          "widthName": 60,
          "widthComment": 60,
          "color": ""
        },
        "meta": {
          "updateAt": 1771246752380,
          "createAt": 1771242084438
        }
      },
      "R-ER9BuMmrNqj5CrOvPZx": {
        "id": "R-ER9BuMmrNqj5CrOvPZx",
        "name": "Rental",
        "comment": "",
        "columnIds": [
          "0mmq0O_PhpNHtMwBQOoPV",
          "AM-KqTRkn-g4RurOYFpp3",
          "4qtrhJSYOHLyDPjtJ30jJ",
          "KGYDl6CfcvAJ2rCQfFA7s",
          "VY9y1mU5PZnGVX4gdsakX",
          "k_l4kqiQzNwznAmDKi6xk"
        ],
        "seqColumnIds": [
          "0mmq0O_PhpNHtMwBQOoPV",
          "AM-KqTRkn-g4RurOYFpp3",
          "4qtrhJSYOHLyDPjtJ30jJ",
          "KGYDl6CfcvAJ2rCQfFA7s",
          "5s1xMao90UOR4v_puVDG8",
          "0K3hLn6JQclYyzceCTtyw",
          "wBzTjDtWHSU5VDbe5Lohf",
          "VY9y1mU5PZnGVX4gdsakX",
          "k_l4kqiQzNwznAmDKi6xk"
        ],
        "ui": {
          "x": 520.805,
          "y": 163,
          "zIndex": 152,
          "widthName": 60,
          "widthComment": 60,
          "color": ""
        },
        "meta": {
          "updateAt": 1771246747026,
          "createAt": 1771242142151
        }
      }
    },
    "tableColumnEntities": {
      "qgrqAD2XTkrF8hKhnin5w": {
        "id": "qgrqAD2XTkrF8hKhnin5w",
        "tableId": "uGVLqWBGAJinssti-IyB_",
        "name": "id",
        "comment": "",
        "dataType": "IDENTITY(1,1)",
        "default": "",
        "options": 10,
        "ui": {
          "keys": 1,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 74,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242262834,
          "createAt": 1770643551226
        }
      },
      "ltYiY_NPsa0jxyg0ZksOc": {
        "id": "ltYiY_NPsa0jxyg0ZksOc",
        "tableId": "uGVLqWBGAJinssti-IyB_",
        "name": "name",
        "comment": "",
        "dataType": "VARCHAR(50)",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 75,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771241982268,
          "createAt": 1770643662574
        }
      },
      "dxh4SD5_gy14r4Mzgrk5Y": {
        "id": "dxh4SD5_gy14r4Mzgrk5Y",
        "tableId": "uGVLqWBGAJinssti-IyB_",
        "name": "Adress",
        "comment": "",
        "dataType": "VARCHAR(100)",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 81,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771241982908,
          "createAt": 1770643663549
        }
      },
      "vc82l7gFfgUOE9fx8HFlR": {
        "id": "vc82l7gFfgUOE9fx8HFlR",
        "tableId": "uGVLqWBGAJinssti-IyB_",
        "name": "driverlicenseid",
        "comment": "",
        "dataType": "VARCHAR(100)",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 78,
          "widthComment": 60,
          "widthDataType": 81,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771241983528,
          "createAt": 1770643776583
        }
      },
      "k50kQ7kWtg4886Mho0zz7": {
        "id": "k50kQ7kWtg4886Mho0zz7",
        "tableId": "YnKVTZq887o0981A8Uhgi",
        "name": "id",
        "comment": "",
        "dataType": "BIGINT",
        "default": "IDENTITY(1,1)",
        "options": 10,
        "ui": {
          "keys": 1,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 74
        },
        "meta": {
          "updateAt": 1771246513439,
          "createAt": 1770644456843
        }
      },
      "aJQ2Ouc9nh2rK3kqmq4Sj": {
        "id": "aJQ2Ouc9nh2rK3kqmq4Sj",
        "tableId": "YnKVTZq887o0981A8Uhgi",
        "name": "brand",
        "comment": "",
        "dataType": "VARCHAR(50)",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 75,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771241977469,
          "createAt": 1770644478753
        }
      },
      "RIy78utnTtURUqr7f8XJ5": {
        "id": "RIy78utnTtURUqr7f8XJ5",
        "tableId": "YnKVTZq887o0981A8Uhgi",
        "name": "model",
        "comment": "",
        "dataType": "VARCHAR(50)",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 75,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771241976576,
          "createAt": 1770644506754
        }
      },
      "22KmjmPKNKm3An5IDCGOm": {
        "id": "22KmjmPKNKm3An5IDCGOm",
        "tableId": "YnKVTZq887o0981A8Uhgi",
        "name": "licensePlate",
        "comment": "",
        "dataType": "VARCHAR(8)",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 64,
          "widthComment": 60,
          "widthDataType": 68,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771241975258,
          "createAt": 1771241865511
        }
      },
      "Dqa9CLbakKX5wVy01ugW7": {
        "id": "Dqa9CLbakKX5wVy01ugW7",
        "tableId": "YnKVTZq887o0981A8Uhgi",
        "name": "buyDate",
        "comment": "",
        "dataType": "DATE",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242011686,
          "createAt": 1771241973625
        }
      },
      "8NiAqZxIp4p4aAc5cG8xu": {
        "id": "8NiAqZxIp4p4aAc5cG8xu",
        "tableId": "Oh5W8UBaE7fMHUVl13GxQ",
        "name": "id",
        "comment": "",
        "dataType": "BIGINT",
        "default": "IDENTITY(1,1)",
        "options": 10,
        "ui": {
          "keys": 1,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 74
        },
        "meta": {
          "updateAt": 1771246519807,
          "createAt": 1771242033185
        }
      },
      "p7DEQF_macD0jNE9wrhX8": {
        "id": "p7DEQF_macD0jNE9wrhX8",
        "tableId": "Oh5W8UBaE7fMHUVl13GxQ",
        "name": "description",
        "comment": "",
        "dataType": "Varchar",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 61,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242119015,
          "createAt": 1771242046233
        }
      },
      "IOIR9Id124OaNF-pluKxi": {
        "id": "IOIR9Id124OaNF-pluKxi",
        "tableId": "Oh5W8UBaE7fMHUVl13GxQ",
        "name": "pricePerDay",
        "comment": "",
        "dataType": "DECIMAL",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 65,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242119719,
          "createAt": 1771242046415
        }
      },
      "xUl8aDAFXbKFx3hvdDN23": {
        "id": "xUl8aDAFXbKFx3hvdDN23",
        "tableId": "8-P8ZGNGjLyl7up1ASVOR",
        "name": "id",
        "comment": "",
        "dataType": "BIGINT",
        "default": "IDENTITY(1,1)",
        "options": 10,
        "ui": {
          "keys": 1,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 74
        },
        "meta": {
          "updateAt": 1771246516748,
          "createAt": 1771242093049
        }
      },
      "j21_SrTp6keSZaymY0vhf": {
        "id": "j21_SrTp6keSZaymY0vhf",
        "tableId": "8-P8ZGNGjLyl7up1ASVOR",
        "name": "name",
        "comment": "",
        "dataType": "VARCHAR",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242117941,
          "createAt": 1771242108634
        }
      },
      "6mdDC1bkw9NWJksRY12kG": {
        "id": "6mdDC1bkw9NWJksRY12kG",
        "tableId": "8-P8ZGNGjLyl7up1ASVOR",
        "name": "address",
        "comment": "",
        "dataType": "VARCHAR",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242131253,
          "createAt": 1771242110110
        }
      },
      "0mmq0O_PhpNHtMwBQOoPV": {
        "id": "0mmq0O_PhpNHtMwBQOoPV",
        "tableId": "R-ER9BuMmrNqj5CrOvPZx",
        "name": "id",
        "comment": "",
        "dataType": "BIGINT",
        "default": "IDENTITY(1,1)",
        "options": 10,
        "ui": {
          "keys": 1,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 74
        },
        "meta": {
          "updateAt": 1771246511883,
          "createAt": 1771242158016
        }
      },
      "AM-KqTRkn-g4RurOYFpp3": {
        "id": "AM-KqTRkn-g4RurOYFpp3",
        "tableId": "R-ER9BuMmrNqj5CrOvPZx",
        "name": "rentalStart",
        "comment": "",
        "dataType": "DATETIME",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242203304,
          "createAt": 1771242172423
        }
      },
      "4qtrhJSYOHLyDPjtJ30jJ": {
        "id": "4qtrhJSYOHLyDPjtJ30jJ",
        "tableId": "R-ER9BuMmrNqj5CrOvPZx",
        "name": "rentalEnd",
        "comment": "",
        "dataType": "DATETIME",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242203981,
          "createAt": 1771242172673
        }
      },
      "KGYDl6CfcvAJ2rCQfFA7s": {
        "id": "KGYDl6CfcvAJ2rCQfFA7s",
        "tableId": "R-ER9BuMmrNqj5CrOvPZx",
        "name": "actualEnd",
        "comment": "",
        "dataType": "DATETIME",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242204670,
          "createAt": 1771242172861
        }
      },
      "5s1xMao90UOR4v_puVDG8": {
        "id": "5s1xMao90UOR4v_puVDG8",
        "tableId": "R-ER9BuMmrNqj5CrOvPZx",
        "name": "customerID",
        "comment": "",
        "dataType": "BIGINT",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 63,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242243293,
          "createAt": 1771242217634
        }
      },
      "0K3hLn6JQclYyzceCTtyw": {
        "id": "0K3hLn6JQclYyzceCTtyw",
        "tableId": "R-ER9BuMmrNqj5CrOvPZx",
        "name": "vehicleID",
        "comment": "",
        "dataType": "BIGINT",
        "default": "",
        "options": 0,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242241202,
          "createAt": 1771242232649
        }
      },
      "sGTPPjjMkNFCN2hESMBJL": {
        "id": "sGTPPjjMkNFCN2hESMBJL",
        "tableId": "uGVLqWBGAJinssti-IyB_",
        "name": "ID",
        "comment": "",
        "dataType": "IDENTITY(1,1)",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 0,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 74,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242300409,
          "createAt": 1771242300408
        }
      },
      "wBzTjDtWHSU5VDbe5Lohf": {
        "id": "wBzTjDtWHSU5VDbe5Lohf",
        "tableId": "R-ER9BuMmrNqj5CrOvPZx",
        "name": "id",
        "comment": "",
        "dataType": "IDENTITY(1,1)",
        "default": "",
        "options": 10,
        "ui": {
          "keys": 1,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 74,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242382748,
          "createAt": 1771242382747
        }
      },
      "FBKNrwyFCqaxmQOEMx-qy": {
        "id": "FBKNrwyFCqaxmQOEMx-qy",
        "tableId": "uGVLqWBGAJinssti-IyB_",
        "name": "id",
        "comment": "",
        "dataType": "BIGINT",
        "default": "IDENTITY(1,1)",
        "options": 10,
        "ui": {
          "keys": 1,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 74
        },
        "meta": {
          "updateAt": 1771246490491,
          "createAt": 1771242384438
        }
      },
      "VY9y1mU5PZnGVX4gdsakX": {
        "id": "VY9y1mU5PZnGVX4gdsakX",
        "tableId": "R-ER9BuMmrNqj5CrOvPZx",
        "name": "customerID",
        "comment": "",
        "dataType": "BIGINT",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 2,
          "widthName": 63,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242406508,
          "createAt": 1771242386932
        }
      },
      "k_l4kqiQzNwznAmDKi6xk": {
        "id": "k_l4kqiQzNwznAmDKi6xk",
        "tableId": "R-ER9BuMmrNqj5CrOvPZx",
        "name": "vehicleID",
        "comment": "",
        "dataType": "BIGINT",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 2,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771242539799,
          "createAt": 1771242460506
        }
      },
      "cWTbjzeitzisWBUpAuZIr": {
        "id": "cWTbjzeitzisWBUpAuZIr",
        "tableId": "YnKVTZq887o0981A8Uhgi",
        "name": "locationID",
        "comment": "",
        "dataType": "BIGINT",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 2,
          "widthName": 60,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771246673502,
          "createAt": 1771242498751
        }
      },
      "EePMSwscSOf_CABK1RIdu": {
        "id": "EePMSwscSOf_CABK1RIdu",
        "tableId": "YnKVTZq887o0981A8Uhgi",
        "name": "vehicleCategoryID",
        "comment": "",
        "dataType": "BIGINT",
        "default": "",
        "options": 8,
        "ui": {
          "keys": 2,
          "widthName": 98,
          "widthComment": 60,
          "widthDataType": 60,
          "widthDefault": 60
        },
        "meta": {
          "updateAt": 1771246681600,
          "createAt": 1771242518999
        }
      }
    },
    "relationshipEntities": {
      "t6KR8tN4b7kxZhuCLsyJE": {
        "id": "t6KR8tN4b7kxZhuCLsyJE",
        "identification": false,
        "relationshipType": 16,
        "startRelationshipType": 2,
        "start": {
          "tableId": "R-ER9BuMmrNqj5CrOvPZx",
          "columnIds": [
            "0mmq0O_PhpNHtMwBQOoPV"
          ],
          "x": 602.2003,
          "y": 263,
          "direction": 1
        },
        "end": {
          "tableId": "uGVLqWBGAJinssti-IyB_",
          "columnIds": [
            "sGTPPjjMkNFCN2hESMBJL"
          ],
          "x": 481,
          "y": 263,
          "direction": 2
        },
        "meta": {
          "updateAt": 1771242300409,
          "createAt": 1771242300409
        }
      },
      "39DDJeC5gBG-Ydtt68eaQ": {
        "id": "39DDJeC5gBG-Ydtt68eaQ",
        "identification": false,
        "relationshipType": 16,
        "startRelationshipType": 2,
        "start": {
          "tableId": "uGVLqWBGAJinssti-IyB_",
          "columnIds": [
            "FBKNrwyFCqaxmQOEMx-qy"
          ],
          "x": 460.8605,
          "y": 263,
          "direction": 2
        },
        "end": {
          "tableId": "R-ER9BuMmrNqj5CrOvPZx",
          "columnIds": [
            "VY9y1mU5PZnGVX4gdsakX"
          ],
          "x": 520.805,
          "y": 263,
          "direction": 1
        },
        "meta": {
          "updateAt": 1771242386932,
          "createAt": 1771242386932
        }
      },
      "HwnOvxHt7Lm6ahTYcaS54": {
        "id": "HwnOvxHt7Lm6ahTYcaS54",
        "identification": false,
        "relationshipType": 16,
        "startRelationshipType": 2,
        "start": {
          "tableId": "YnKVTZq887o0981A8Uhgi",
          "columnIds": [
            "k50kQ7kWtg4886Mho0zz7"
          ],
          "x": 1009.1703,
          "y": 263.0698,
          "direction": 1
        },
        "end": {
          "tableId": "R-ER9BuMmrNqj5CrOvPZx",
          "columnIds": [
            "k_l4kqiQzNwznAmDKi6xk"
          ],
          "x": 902.805,
          "y": 263,
          "direction": 2
        },
        "meta": {
          "updateAt": 1771242460506,
          "createAt": 1771242460506
        }
      },
      "ZETKzCrEkKtganCt2zCTZ": {
        "id": "ZETKzCrEkKtganCt2zCTZ",
        "identification": false,
        "relationshipType": 16,
        "startRelationshipType": 2,
        "start": {
          "tableId": "8-P8ZGNGjLyl7up1ASVOR",
          "columnIds": [
            "xUl8aDAFXbKFx3hvdDN23"
          ],
          "x": 1226.7598,
          "y": 476.1235,
          "direction": 4
        },
        "end": {
          "tableId": "YnKVTZq887o0981A8Uhgi",
          "columnIds": [
            "cWTbjzeitzisWBUpAuZIr"
          ],
          "x": 1225.1703,
          "y": 375.0698,
          "direction": 8
        },
        "meta": {
          "updateAt": 1771242498751,
          "createAt": 1771242498751
        }
      },
      "xMFf7ihU-Mz3OX24S_Kzk": {
        "id": "xMFf7ihU-Mz3OX24S_Kzk",
        "identification": false,
        "relationshipType": 16,
        "startRelationshipType": 2,
        "start": {
          "tableId": "Oh5W8UBaE7fMHUVl13GxQ",
          "columnIds": [
            "8NiAqZxIp4p4aAc5cG8xu"
          ],
          "x": 1534.4951,
          "y": 262.4491,
          "direction": 1
        },
        "end": {
          "tableId": "YnKVTZq887o0981A8Uhgi",
          "columnIds": [
            "EePMSwscSOf_CABK1RIdu"
          ],
          "x": 1441.1703,
          "y": 263.0698,
          "direction": 2
        },
        "meta": {
          "updateAt": 1771242519000,
          "createAt": 1771242519000
        }
      }
    },
    "indexEntities": {},
    "indexColumnEntities": {},
    "memoEntities": {}
  }
}